.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a673e8cc-4f59-0481-d956-1654faf5ab9d {
background-color: #253B53 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f4f05a97-af7a-0781-ab76-4d28cf82289a {
margin-right: var(--spacer-5,3rem) !important;
width: 30% !important;
}
.lfr-layout-structure-item-9d515424-8541-b5c8-83d3-9508eeba9d1a {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-3a2f9f8c-7fe1-d1bf-2a51-f23db151d4c4 {
background-color: #00000099 !important;
min-height: 70vh !important;
text-align: center !important;
}
.lfr-layout-structure-item-26d0c115-1e7a-d816-288d-d53cdd0dffe9 {
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-cfb82bf8-acef-4fc3-fa4e-f7a77679f7c7 {
font-family: var(--font-family-base) !important;
font-size: 18px !important;
font-weight: 700 !important;
text-align: right !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-2808bb83-db19-ad1f-a71d-4082b39e350c {
background-color: #000000CC !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-565f4e8b-0e9a-6328-7ffa-a6ea77b5dc68 {
    position: relative !important;
}.lfr-layout-structure-item-652b4602-2535-715b-6f24-3b1c2d032cb2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-652b4602-2535-715b-6f24-3b1c2d032cb2) !important;
margin-top: -7rem !important;
min-height: 70vh !important;
}
.lfr-layout-structure-item-8975f79f-a094-fc7f-ea6b-4570fa7c9873 {
font-family: var(--font-family-base) !important;
font-size: 18px !important;
font-weight: 700 !important;
text-align: right !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-3c29381f-9590-d311-235e-af860816e523 {
width: 30% !important;
}
.lfr-layout-structure-item-c6209c4f-e14b-3126-f874-afb71d91c4fc {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-46cef045-93e8-c801-83be-2887c029b36d {
background-color: var(--color-neutral-0) !important;
border-radius: 10px !important;
margin-top: -20rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16d7eb42-c1b2-186e-6f7e-d3f02049dce2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-93012853-7f63-1dc4-763c-df4f376c58ba {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-652b4602-2535-715b-6f24-3b1c2d032cb2 {
margin-top: -17rem !important;
padding-bottom: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-46cef045-93e8-c801-83be-2887c029b36d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-cfb82bf8-acef-4fc3-fa4e-f7a77679f7c7 {
font-size: 14px !important;
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2727abff-6275-5561-325e-276f31bcdef6 {
text-align: center !important;
}
.lfr-layout-structure-item-93012853-7f63-1dc4-763c-df4f376c58ba {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-93012853-7f63-1dc4-763c-df4f376c58ba img {
    

   }.lfr-layout-structure-item-8975f79f-a094-fc7f-ea6b-4570fa7c9873 {
font-size: 14px !important;
}
}